### Property

# Adw ButtonContent:use-underline

#### Declaration

    property use-underline: gboolean [ read, write ]

#### Description [src]

Whether an underline in the text indicates a mnemonic.

The mnemonic can be used to activate the parent button.

See `AdwButtonContent:label`.

Type: | `gboolean`
Available since: | 1.0

Getter method | `adw_button_content_get_use_underline()`
Setter method | `adw_button_content_set_use_underline()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no